
/*
@font-face {
  font-family: "headFont";
  src: url("fonts/mgenplus-1cp-heavy.eot?") format('eot'),
       url("fonts/mgenplus-1cp-heavy.woff") format('woff');
}

@font-face {
  font-family: "leadFont";
  src: url("fonts/mgenplus-1cp-regular.eot?") format('eot'),
       url("fonts/mgenplus-1cp-regular.woff") format('woff');
}

@font-face {
  font-family: "baseFont";
  src: url("fonts/mgenplus-1cp-light.eot?") format('eot'),
       url("fonts/mgenplus-1cp-light.woff") format('woff');
}
*/

html {
	font-size: 62.5%; /* font-size 1em = 10px on default browser settings */
}

body{
	margin: 0;
    padding: 0;
	font-size: 1.4rem;
	font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
}

/*
body { font-family: "leadFont" }
*/

/* 文字2012 */

h1, .h1 { font-size:2.6em; }
h2, .h2 { font-size:2em; }
h3, .h3 { font-size:1.6em; }
h4, .h4 { font-size:1.3em; }
h5, .h5 { font-size:1.1em; }
h6, .h6 { font-size:0.8em; }

.text6 { font-size:0.6em;font-size: 0.6rem; }
.text7 { font-size:0.7em;font-size: 0.7rem; }
.text8 { font-size:0.8em;font-size:0.8rem; }
.text9 { font-size:0.9em;font-size:0.9rem; }
.text10 { font-size:1em;font-size:1rem; }
.text11 { font-size:1.1em;font-size:1.1rem; }
.text12 { font-size:1.2em;font-size:1.2rem; }
.text13 { font-size:1.3em;font-size:1.3rem; }
.text14 { font-size:1.4em;font-size:1.4rem; }
.text15 { font-size:1.5em;font-size:1.5rem; }
.text16 { font-size:1.6em;font-size:1.6rem; }
.text17 { font-size:1.7em;font-size:1.7rem; }
.text18 { font-size:1.8em;font-size:1.8rem; }
.text19 { font-size:1.9em;font-size:1.9rem; }
.text20 { font-size:2em;font-size:2rem; }
.text21 { font-size:2.1em;font-size:2.1rem; }
.text22 { font-size:2.2em;font-size:2.2rem; }
.text23 { font-size:2.3em;font-size:2.3rem; }
.text24 { font-size:2.4em;font-size:2.4rem; }
.text25 { font-size:2.5em;font-size:2.5rem; }
.text26 { font-size:2.6em;font-size:2.6rem; }

.lineH100 { line-height: 1; }
.lineH125 { line-height: 1.25; }
.lineH150 { line-height: 1.5; }
.lineH175 { line-height: 1.75; }
.lineH200 { line-height: 2; }

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

/** 文字旧指定 **/

#LW12 {
	font-size: 12pt;
	line-height: normal;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW11 {
	font-size: 11pt;
	line-height: normal;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW10 {
	font-size: 10pt;
	line-height: normal;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW9 {
	font-size: 9pt;
	line-height: normal;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW8 {
	font-size: 8pt;
	line-height: normal;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW7 {
	font-size: 7pt;
	line-height: normal;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW12n {
	font-size: 12pt;
	line-height: normal;
}

#LW11n {
	font-size: 11pt;
	line-height: normal;
}

#LW10n {
	font-size: 10pt;
	line-height: normal;
}

#LW9n {
	font-size: 9pt;
	line-height: normal;
}

#LW8n {
	font-size: 8pt;
	line-height: normal;
}

#LW7n {
	font-size: 7pt;
	line-height: normal;
}

#LW12q {
	font-size: 12pt;
	line-height: 125%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW11q {
	font-size: 11pt;
	line-height: 125%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW10q {
	font-size: 10pt;
	line-height: 125%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW9q {
	font-size: 9pt;
	line-height: 125%;
	text-align: justify;
	text-justify: inter-ideograph;
}


#LW8q {
	font-size: 8pt;
	line-height: 125%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW7q {
	font-size: 7pt;
	line-height: 125%;
	text-align: justify;
	text-justify: inter-ideograph;
}


#LW12qn {
	font-size: 12pt;
	line-height: 125%;
}

#LW11qn {
	font-size: 11pt;
	line-height: 125%;
}

#LW10qn {
	font-size: 10pt;
	line-height: 125%;
}

#LW9qn {
	font-size: 9pt;
	line-height: 125%;
}

#LW8qn {
	font-size: 8pt;
	line-height: 125%;
}

#LW12h {
	font-size: 12pt;
	line-height: 150%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW11h {
	font-size: 11pt;
	line-height: 150%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW10h {
	font-size: 10pt; line-height: 150%;
	text-align: justify; text-justify: inter-ideograph;
}


#LW9h {
	font-size: 9pt;
	line-height: 150%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW8h {
	font-size: 8pt;
	line-height: 150%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW7h {
	font-size: 7pt;
	line-height: 150%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW12hn {
	font-size: 12pt;
	line-height: 150%;
}

#LW11hn {
	font-size: 11pt;
	line-height: 150%;
}

#LW10hn {
	font-size: 10pt;
	line-height: 150%;
}

#LW9hn {
	font-size: 9pt;
	line-height: 150%;
}

#LW8hn {
	font-size: 8pt;
	line-height: 150%;
}

#LW7hn {
	font-size: 7pt;
	line-height: 150%;
}


#LW12d {
	font-size: 12pt;
	line-height: 200%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW11d {
	font-size: 11pt;
	line-height: 200%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW10d {
	font-size: 10pt;
	line-height: 200%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW9d {
	font-size: 9pt;
	line-height: 200%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW8d {
	font-size: 8pt;
	line-height: 200%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW7d {
	font-size: 7pt;
	line-height: 200%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#LW12dn {
	font-size: 12pt;
	line-height: 200%;
}

#LW11dn {
	font-size: 11pt;
	line-height: 200%;
}

#LW10dn {
	font-size: 10pt;
	line-height: 200%;
}

#LW9dn {
	font-size: 9pt;
	line-height: 200%;
}

#LW8dn {
	font-size: 8pt;
	line-height: 200%;
}

#LW7dn {
	font-size: 7pt;
	line-height: 200%;
}


/** 文字色 **/

.marker_r {
	color: #ff0000;
	background-color: inherit;
}
.marker_dr {
	color: #dd0000;
	background-color: inherit;
}
.marker_o {
	color: #ff6600;
	background-color: inherit;
}
.marker_basecol {
	color: #dddddd;
	background-color: inherit;
}
.marker_y {
	color: #ffcc33;
	background-color: inherit;
}



/** ヘッダ・フッタ **/

/** 
.footer {
	color: #000000;
	background-color: #840202;
}

.topfooter {
	color: #ffffff;
	background-color: #000000;
}

**/
 
/** フォーム **/
/** 
input.text, textarea {
	color: #000000;
	background-color: #FFF0F5;
	border: 1px solid #FFC0CB;
}

input.button {
	background-color: #FFF0F5;
	color: InactiveCaption;
	border: 1px outset #FFC0CB;
}
**/

.eq { text-align: justify; text-justify: inter-ideograph; }



/** スペーサー **/

.space0 {
	border: 0px none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.space0c {
	border: 0px none;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.space0r {
	border: 0px none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

.space3 {
	border: 0px none;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.space3c {
	border: 0px none;
	padding: 0px 0px 3px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.space3r {
	border: 0px none;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

.space5 {
	border: 0px none;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.space5c {
	border: 0px none;
	padding: 0px 0px 5px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.space5r {
	border: 0px none;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}
 
.space10{
	border: 0px none;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.space10c{
	border: 0px none;
	padding: 0px 0px 10px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.space10r{
	border: 0px none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	text-align: right;
}

.space15 {
	border: 0px none;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.space15c {
	border: 0px none;
	padding: 0px 0px 15px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.space15r {
	border: 0px none;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

.space20 {
	border: 0px none;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.space20c {
	border: 0px none;
	padding: 0px 0px 20px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.space20r {
	border: 0px none;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

.space30 {
	border: 0px none;
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.space30c {
	border: 0px none;
	padding: 0px 0px 30px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.space30r {
	border: 0px none;
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

.space40 {
	border: 0px none;
	padding: 0px 0px 40px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.space40c {
	border: 0px none;
	padding: 0px 0px 40px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.space40r {
	border: 0px none;
	padding: 0px 0px 40px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

.space50 {
	border: 0px none;
	padding: 0px 0px 50px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.space50c {
	border: 0px none;
	padding: 0px 0px 50px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.space50r {
	border: 0px none;
	padding: 0px 0px 50px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}

.pageNumber {
	border: 0px none;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
	text-align: right;
	width:700px;
}

 
/** リンクカラー **/

A { text-decoration: none; }

/** 
a:link{
color:#33ccff;
text-decoration:none;
}

a:visited{
color:#ff99cc;
text-decoration:none;
}

a:hover{
color:#ff0000;
text-decoration:underline;
}

a:active{
color:#ff0000;
text-decoration:underline;
}
 **/

p {
	margin: 0em 0em 1em 0em;
}

p.Sage {
	margin: 0em 0em 1em 0em;
	text-indent: 1em;
}

p.Half {
	margin: 0em 0em 0.5em 0em;
}


/* afterに対応したブラウザ向け */
/* 
.clearfix:after { 
     content: ".";
     display: block;
     clear: both;
     height: 0;
     visibility: hidden;
	 overflow: hidden;
}
 */
 
/* IE6 */
/* 
* htm .clearfix {
     height: 1%;
}
 */

/* IE7 */
/* 
*:first-child+html .clearfix {
     height: 1%;
}
 */
.clearfix {
    overflow: hidden;	/* モダンブラウザ向け */
    zoom: 1; /* IE向け */
}